Skip to Content
Organizations

Get organization backup details

Toegang

Alleen Tillor-beheerders.

GET
/admin/organizations/{organizationId}/backups/{backupFileName}/details

Sizes and tables recorded with one backup; null for backups made before stats existed. Super-admins only.

Authorization

ApiKeyAuth
headerx-api-key<token>

API key for authentication

Path Parameters

organizationId*string
Length1 <= length
backupFileName*string
Length1 <= length

Response Body

OK

application/json
  1. response
databaseName*string
databaseBytes*number
dumpBytes*number
fileBytes*number
durationMs*integer
Range-9007199254740991 <= value <= 9007199254740991
latestMigration*string|null
tables*array<>
Example Request
curl -X GET 'https://api.tillor.eu/admin/organizations//backups/string/details'
Example Response
{  "databaseName": "string",  "databaseBytes": 0,  "dumpBytes": 0,  "fileBytes": 0,  "durationMs": -9007199254740991,  "latestMigration": "string",  "tables": [    {      "name": "string",      "bytes": 0,      "rows": 0    }  ]}